import http from '@/utils/request'
// 新增计费类型
export function createBillingType (params) {
  return http.post(`/billingtype/create/`, params)
}

// 获取计费类型列表
export function getBillingType (params = {}) {
  return http.post(`/billingtype/page/`, params)
}

// 更新计费类型列表
export function updateBillingType (params = {}) {
  return http.post(`/billingtype/update/`, params)
}

// 删除计费类型
export function deleteBillingTypeById (id) {
  return http.delete(`/billingtype/${id}`)
}
